/*@import url(https://fonts.googleapis.com/css?family=Fira+Sans:400,700,300&subset=latin,greek);

@font-face {
    font-family: Signerica; *//* Имя шрифта *//*
    src: url(../fonts/Signerica_Fat.ttf); *//* Путь к файлу со шрифтом *//*
   }*/

header, footer {
	width: 100%;
	height: 60px;
	color: #000;
	text-align: center;
	padding-top: 20px;
	background: #ccc;
	font-size: 24px;
}

header {
	margin-bottom: 10px;
}

.home > .inner, .radio > .inner { width:inherit; max-width: inherit; margin: inherit; }

.home a {
	/*color: #ff000a;
	font-size: 12px;*/
}

/*.home h2, h3 {
	color: #fff;
}*/

.home h2 {
	font-size: 30px;
}

.home h3 {
	font-size: 18px;
}

.home h6 {
	font-size: 14px;
    margin: 0 0 10px 0;
    line-height: 1.2;
}

.text-on-image {
	/*float: left;*/
    position: absolute;
    bottom: 0;
    /* display: block; */
    width: 100%;
}

.home .text { /* <------- TO BE REMOVED (after check) */
    /*float: left;*/
    position: absolute;
    bottom: 0;
    /* display: block; */
    width: 100%;
}

.home .section-wrapper .inner .left {
    float: left;
    width: 67%;
}

/* .home .section-wrapper .inner .sidebar {
    float: right;
    width: 28.41%;
}*/

.home .date, .sidebar .no-tabs .date {
    color: #515151;
    font-size: 14px;
    margin: 5px 0;
    font-weight: 300;
}

/* Sidebar */

.sidebar .no-tabs {
    padding: 10px;
    /*padding-bottom: 160px;*/
    background: url('http://images.rocking.gr/sidebar-bg.png');
    text-align: center;
}

/*.home. .section-wrapper.second .sidebar {
	padding-bottom: 10px;
}*/

.sidebar .no-tabs .sidebar_title {
    color: #ff000a;
    text-align: center;
    border-bottom: 2px solid #ff000a;
    font-size: 21px;
    padding: 5% 0 0;
    margin-bottom: 2%;
    font-weight: 300;
    text-transform: uppercase;
}

.sidebar .no-tabs .banner300 {
    /*background: #fff;
    padding: 10px;
    max-width: inherit;*/
    /*margin: 5% auto;*/
}

.sidebar .no-tabs .sidebar-article {
    border: 1px solid #ccc;
    background-color: #fff;
    margin-bottom: 3%;
}

/*.event .date span {
	color: #ff000a;
}*/

.sidebar .no-tabs .sidebar-article .title {
    font-size: 20px;
    color: #000;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 1.2;
    padding: 0 2%;
}

.sidebar .no-tabs .sidebar-article img {
    border-bottom: 1px solid #ff000a;
    display: block;
}

/*.banner {
	margin: 1em 0;
}*/

/* MAIN FEATURED */
.main_featured {

}

.main_featured a {
    color: #fff;
}

.main_featured img {
    display: block;
}

.main_featured .category_title {
    /*background-color: #FF000A;*/
    background: rgba(255, 0, 10, 0.8);
    padding: 2px 15px;
    margin-bottom: 1%;
    color: #FFF;
    display: inline-block;
    font-weight: bold;
    margin-right: -14px;
    margin-left: 2%;
}

.main_featured .left .category_title {
    font-size: 15px;
    line-height: 20px;
    /*height: 24px;*/
}

.main_featured .right .category_title {
    font-size: 14px;
    line-height: 16px;
    /*height: 21px;*/
}

.main_featured .bottom .category_title {
    font-size: 13px;
    line-height: 14px;
    /*height: 20px;*/
    padding: 2px 10px;
}

.main_featured .text-on-image .title-subtitle {
    padding: 1% 2%;
    background: rgba(0,0,0,0.6);
}

.main_featured .left {
	float: left;
    width: 65.9%;
    position: relative;
    /*margin-bottom: 3px;*/
    margin-bottom: .2%;
    margin-right: .2%;
}

.main_featured .left .title {
	font-weight: bold;
    font-size: 30px;
    margin: 0 0 10px 0;
}

.main_featured .left .subtitle {
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
}

.main_featured .right {
	float: left;
    /*width: 34.1%;*/
    width: 33.9%;
}

.main_featured .right .item {
	position: relative;
	/*margin-bottom: 2px;*/
    margin-bottom: .6%;
}

.main_featured .right .title {
    font-weight: bold;
    font-size: 22px;
    line-height: 1.2;
}

.main_featured .bottom li {
	float: left;
	/*width: 25%;*/
    width: 24.8%;
    margin-right: .3%;
	position: relative;
}

.main_featured .bottom li:last-child {
    margin-right: 0;
    width: 24.7%;
}

.main_featured .bottom li .text-on-image {
    max-width: 305px;
}

.main_featured .bottom .title {
    font-size: 18px;
    /*font-weight: bold;*/
    line-height: 1.2;
}

.main_featured a:hover .title-subtitle {
    background: rgba(0,0,0,0.9);
}

/* HOME SECTIONS */

.home .section-wrapper .news {
    margin-top: 7%;
}

.home .section-wrapper .interviews {
    margin-top: 1%;
}

.home .section-wrapper.second .news, .home .section-wrapper.second .interviews {
	float: left;
	width: 69%;
	padding-right: 35px;
	border-right: 1px solid #ccc;
}

.home .concerts .agenda {
	float: right;
	width: 28.41%;
}

/*.main-article {
	margin-top: 60px;
}*/

.home .section-wrapper .section-title-wrapper .title {
	float: left;
    font-size: 34px;
    font-weight: bold;
    color: #ff000a;
}

.home .section-wrapper .section-title-wrapper .link-to-section {
    /*margin-right: 35px;*/
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    float: right;
    margin-top: 20px;
}

.home .section-wrapper .section-title-wrapper .link-to-section .right-arrow {
    font-size: 16px;
    vertical-align: middle;
}

.home .section-wrapper .main-article .image {
    /*position: relative;
    margin-bottom: 10px;*/
    margin-bottom: 10px;
}

.home .section-wrapper .main-article .title {
	color: #000;
	width: 80%;
	font-size: 34px;
    font-weight: 300;
    line-height: 1.2;
}

.home .section-wrapper .main-article .subtitle {
	font-size: 17px;
	margin: 0;
}

.home .section-wrapper .secondary-articles-row .secondary-article {
    width: 46%;
    max-width: 370px;
}

.home .section-wrapper .secondary-articles-row .secondary-article:nth-child(odd) {
    float: left;
}
.home .section-wrapper .secondary-articles-row .secondary-article:nth-child(even) {
    float: right;
}

.home .section-wrapper .secondary-article .title {
    color: #000;
    font-size: 28px;
    margin: 5% 0 2%;
    font-weight: 300;
    line-height: 1;
}

.home .section-wrapper .secondary-article .subtitle {
    font-weight: 300;
    line-height: 1.2;
    font-size: 20px;
    margin-top: 5%;
}

/*.home .section-wrapper .secondary-articles-row .small-article-left {
    float: left;
    width: 46%;
}

.home .section-wrapper .secondary-articles-row .small-article-right {
    float: right;
    width: 46%;
    max-width: 370px;
}*/

.home .section-wrapper .secondary-articles-row  h3 {
    color: #000;
    font-size: 28px;
    margin: 1em 0;
}

.home .section-wrapper .secondary-articles-row  h2 {
    color: #000;
    font-size: 34px;
    margin: 10px 0;
}

.main-article a, .small-article a, .opinions a, .concerts a{
	/*padding-top: 10px;
	background: url("/images/arrow.png") no-repeat scroll 100% 7px transparent;
	text-transform: uppercase;
	padding: 10px 25px 10px 15px;*/
}

/*.main-article a.next-img {
	background: url("/images/arr.png") no-repeat scroll 100% 7px transparent;
	border: none;
}*/

.hr-line {
	display: block;
	height: 1px;
	width: 100%;
	background-color: #ff000a;
	margin: 15px 0;
}

.hr-line.gray {
	background-color: gray;
	margin-bottom: 15px;
}

.hr-line.short {
	width: 20%;
	height: 2px;
	margin: 5px 0;
}


/*.next-img{
	position: absolute;
	top: -41px;
	right: 0;
	border-radius: 50%;
	border: 1px solid #ff000a;
	padding: 0;
	background-position: center !important;
	width: 35px;
	height: 35px;
}*/

/* Opinions */

.home .opinions {
	padding: 20px 0;
	background-color: #faf5f1;
	margin-top: 30px;
	text-align: center;
}

/*.home .opinions .section-title-wrapper .title {
	text-indent: -9999px;
	background: url('/images/opinions-bg.png') no-repeat center;
	padding-bottom: 30px;
}*/

.home .opinions .opinion-article {
    float: left;
    width: 50%;
    min-height: 383px;
}

.home .opinions .opinion-article .title {
    font-size: 27px;
    color: #000;
    font-weight: 300;
    line-height: 1.2;
    padding: 0 10%;
}

.home .opinions .opinion-article .category {
    font-size:14px;
    font-style:italic;
    color: #5D5D5D;
}

/*.opinions-left {
	float: left;
	width: 50%;
}

.opinions-rigth {
	float: right;
	width: 50%
}

.opinions .opt {
	min-height: 383px;
}*/

.home .opinions .opinion-article .editor-photo {
    margin-top: -53px;
    /*background: url('http://images.rocking.gr/thumb-bg.png') no-repeat 3px 0;*/
    width: 90px;
    height: 90px;
    border:3px solid #fff;
    border-radius: 50%;
}

.home .opinions .opinion-article .editor-name {
    color: #515151;
    font-size: 18px;
    font-weight: 300;
    margin: 2% 0;
}

/* Concerts */

.home .concerts {
	background-color: #282828;
	margin: 2em 0;

}

.home .concerts .inner {
    padding-top: 60px;
}

.home .concerts .inner .left {
    float: left;
    width: 67%;
}

.home .concerts .left .main-article {
	position: relative;
    margin-bottom: 1%;
}

.home .concerts .left .main-article > img {
    margin-top: 90px;
}

.home .concerts .left .main-article .over-r {
    position: absolute;
    top: 2%;
    /*left: 43%;*/
    left: 3%;
    margin: 0 !important;
}

.home .concerts .left .main-article .title-subtitle {
    padding: 1% 2%;
    background: rgba(0,0,0,0.6);
}

/*.home .concerts .left .main-article .title {
	position: absolute;
	padding-top: 20px;
	bottom: 10px;
	padding-left: 50px;
	color: #fff;
	background: rgba(0, 0, 0, .5);
}*/

/*.home .concerts .left .title-subtitle .title h3 {
	color: #ff000a;
	font-weight: bold;
	font-size: 24px;
}*/

.home .concerts .left .main-article .title-subtitle .title {
	font-weight: bold;
	font-size: 34px;
	margin: 0;
    color: #fff;
    line-height: 1.2;
}
.home .concerts .left .main-article .title-subtitle .secondary_title {
	font-size: 17px;
	font-weight: normal;
    margin: 0;
    line-height: 1.2;
}

.home .concerts .left .main-article .title-subtitle .subtitle {
	margin-bottom: 23px;
	font-size: 17px;
	margin-top: 5px;
    color: #fff;
}

.home .concerts .left .secondary-articles-row {
    padding-bottom: 20px;
}

.home .concerts .left .secondary-articles-row .secondary-article {
    width: 49%;
    background-color: #fff;
    min-height: 400px;
}
.home .concerts .left .secondary-articles-row .secondary-article:nth-child(odd) {
    float: left;
}
.home .concerts .left .secondary-articles-row .secondary-article:nth-child(even) {
    float: right;
}

.home .concerts .left .secondary-article .title-subtitle {
    padding: 2% 5%;
}

.home .concerts .left .secondary-article .title {
	/*position: absolute;
	bottom: 7px;
	background: rgba(0, 0, 0, .5);
	width: 100%;*/
    font-weight: bold;
    margin-bottom: 3%;
}

.home .concerts .left .secondary-article .subtitle {
    font-weight: 300;
    line-height: 1.2;
    font-size: 20px;
}

/*.home .concerts .left .main-article .title-small h3 {
	font-size: 34px;
	padding: 5px 19px 7px;
	font-weight: bold;

}*/

.home .concerts .left .main-article a.link-to-live-section {
	position: absolute;
	top: 48px;
	/*right: -2px;*/
	color: #f0f0f0;
	/*background: url('/images/gray-ar.png') no-repeat center right;
	padding-right: 41px;*/
    right: 0;
    font-size: 12px;
    font-weight: 300;
}

.home .concerts .left .main-article a.link-to-live-section .right-arrow {
    font-size: 16px;
    vertical-align: middle;
}

.home .concerts .agenda .hr-line {
	background: #C15A5B;
}

.home .concerts .agenda .hr-line.short {
	background: #ff000a;
}

/*.conc-small .left {
	float: left;
	width: 49%;
	background-color: #fff;
	min-height: 400px;
}

.conc-small .right {
	float: right;
	width: 48.9%;
	background-color: #fff;
	min-height: 400px;
}*/

/*.home .concerts .left .secondary-articles-row p {
	margin: 0 0 0 15px;
} */

/*.conc-small a {
	margin-left: 15px;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 15px;
}*/

.home .concerts .agenda .section-title-wrapper .title {
	font-size: 31px;
	text-align: center;
	color: #c15a5b;
	padding: 60px 0 0 0;
	background: url('http://images.rocking.gr/program-h1-bg.png') no-repeat center top;
    font-weight: bold;
}

.home .concerts .agenda .section-title-wrapper .title a { color:inherit; }

.home .concerts .agenda .date-circle {
	height: 100px;
	width: 100px;
	border-radius: 50%;
	border: 1px solid #c15a5b;
	color: #fff;
	margin: 0 auto;
	padding-top: 15px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    margin-bottom: 15px;
}

.home .concerts .agenda .date-circle span.day {
	display: inline;
	font-size: 31px;
}

.home .concerts .agenda .date-item {
	margin-left: 20px;
	margin-bottom: 10px;
}

.home .concerts .agenda .date-item .groups {
	font-size: 19px;
	color: #c15a5b;
	margin: 0;
}

.home .concerts .agenda .date-item .city-venue {
	color: #fff;
    font-size: 17px;
}

.home .concerts .agenda .sponsored {
	background: #2b343d url('http://images.rocking.gr/sponsored-bg.png');
	padding-bottom: 10px;
}

/* Viva sponsorship */
.home .viva {
    background-image: url(http://images.rocking.gr/viva-line-home-big.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    background-color: #d8d8d8;
    padding-bottom: 20px; margin: 20px auto 40px;
}
.home .viva .header { background-color: #572b5e;
    background-image: url(http://images.rocking.gr/viva-line-home-small.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    padding: 15px;
    color: #fff;
    font-weight: 300;
    font-size: 26px;
}
.home .viva .header .viva-logo {
    font-size: 14px;
    display: inline-block;
    float: right;
}
.home .viva .header .viva-logo img {
    vertical-align: bottom;
    padding-left: 5px;
}
.home .viva .viva-events-container { padding: 1%; overflow:hidden; }
.home .viva .viva-events-container .viva-event {
    width: 31.3%;
    float: left;
    border-bottom: 1px solid #cccccc;
    margin: 1%;
    padding-bottom: 2%;
    font-size: 18px;
    font-weight: 300;
}
.home .viva .viva-events-container .viva-event:hover a {
    color: #e94b42;
}
.home .viva .viva-events-container .viva-event .event-date {
    font-size: 13px;
    line-height: 1;
    display: block;
}
.home .viva .viva-events-container .viva-event .event-title {
    font-weight: 600;
    font-size: 20px;
    line-height:1;
    display: block;
}
.home .viva .viva-events-container .viva-event .purple-line {
    border-bottom: 3px solid #603766;
    display: block;
    width: 30%;
    margin: 3% 0;
}
.home .viva .viva-events-container .viva-event .event-city {
    display: block;
    line-height: 1;
}
.home .viva .footer {
    font-size: 12px;
    padding: 0 20px;
    text-align: right;
}
.home .viva .footer a {
    font-weight:700;
}

/*player*/
.player {
	background: url('http://images.rocking.gr/player-bg.png');
	margin: 30px 0;
	/*margin-top: 0;*/
	border-bottom: 2px solid #c15a5b;

}

.player .left {
	float: left;
	width: 33.3%;
	padding-top: 50px;
}

.player .center {
	float: left;
	width: 33.3%;
	position: relative;
	min-height: 270px;
	padding-top: 50px;
	margin-bottom: 37px;
}

.player .center h2, .player .center h3 {
	text-align: center;
	color: #000;
}

.player .center h2 {
	font-weight: bold;
	margin-top: 10px;
}

.player .center h3 {
	font-size: 28px;
}

.player .center p {
	font-family: Signerica;
	color: #ff000a;
	text-align: center;
	margin-bottom: 0;
	font-size: 25px;
}

.player .right {
	float: left;
	width: 33.3%;
	padding-top: 135px;
	text-align: center;
}

.player .buttons-pl {
	position: absolute;
	bottom: 0;
	left: 25%;
}

.player .buttons-pl li {
	display: inline;
}

.player .right a {
	display: block;
	padding: 10px;
	border: 1px solid #ff000a;
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	font-size: 18px;
	width: 185px;
	margin: 0 auto;
	margin-bottom: 30px;
}

/* Reviews */

.home .section-wrapper .reviews .section-title-wrapper {
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    margin: 5% 0 1%;
}

.home .section-wrapper .reviews .section-title-wrapper .title {
    float: inherit;
    color: #282828;
    display: inline-block;
    padding: 15px 0 0 65px;
    background: url('http://images.rocking.gr/review-title.png') no-repeat;
    line-height: 1.2;
}

/*.reviews h1 span{
	display: inline-block;
	padding: 15px 0 0 65px;
	background: url('/images/review-title.png') no-repeat ;
}*/

/*.reviews .left {
	float: left;
	width: 66%;
}*/

/*.reviews .right {
	float: right;
	width: 28.3%;
	background: url('/images/review-bg.png');
	margin-top: 60px;
	padding: 0 10px;
} */

/* .reviews-wrap {
	padding: 60px 10px 0 10px;
} */

.home .section-wrapper .reviews .tabs-caption {
	text-align: center;
	text-transform: uppercase;
}

.home .section-wrapper .reviews .tabs-caption .tab {
    float: left;
    width: 50%;
    color: #b7b7b7;
    border: 1px solid #252525;
    padding: 1.4% 0;
    cursor: pointer;
}

.home .section-wrapper .reviews .tabs-caption .tab.active {
    background-color: #252525;
    color: #ff000a;
}

/*.left-tab {
	float: left;
	width: 50%;
	background-color: #252525;
	padding: 10px 0;
	color: #ff000a;
	cursor: pointer;
}

.rigth-tab {
	float: right;
	width: 50%;
	color: #b7b7b7;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
	padding: 10px 0;
	cursor: pointer;
}*/

.home .section-wrapper .reviews .tabs__content {
    /*padding: 60px 20px 0 20px;*/
    padding: 9% 3% 0;
    background-color: #252525;
    margin-top: -1px;
    display: none;
}

.home .section-wrapper .reviews .tabs__content.active {
    display: block;
}

/*.tabs__content.second {
	padding: 30px;
	border: 1px solid gray;
    border-top: none;
}*/

.home .section-wrapper .reviews .tabs__content .reviews-row {
	/*padding: 60px 20px 0 20px;
	background-color: #252525;
	margin-top: -1px;*/
    padding-bottom: 8%;
}

.home .section-wrapper .reviews .review {
    float: left;
    width: 33.3%;
    padding-right: 45px;
    text-align: center;
}

.home .section-wrapper .reviews .review img {
    border: 1px solid gray;
    position: relative;
    display: block;
}

.home .section-wrapper .reviews .review img.with-logo {
    border: none;
    margin: 0 auto;
    margin-top: -35px;
    max-width:80px;
}

.home .section-wrapper .reviews .review .artist {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin: 5% 0 2%;
}

.home .section-wrapper .reviews .review .album {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    line-height: 1;
}

.con-l {
	display: block;
	margin: 0 auto;
	margin-top: -30px;
}

.reviews .right h1 {
	color: #fff;
	margin-bottom: 30px;
}

.reviews .right h6 {
	padding: 20px 0 20px 10px;
	color: #ff000a;
}

.reviews .right h2 {
	padding-left: 10px;
}

.reviews .contest-img {
	display:inline-block;   
    position:relative;
    margin-bottom: 30px;
}

.reviews .contest-img img {
	border: 1px solid #fff;
}

.reviews .contest-img .cont-img-txt {
	display:block;
    position:absolute;
    left:0;
    bottom:7px;
    width:100%;
    color:#fff;
         
    
    background-color:rgba(0,0,0,.3);
}

.reviews .hr-line {
	background: gray;
	margin: 5px 0;
}

/* General Articles */

.home .section-wrapper .general-articles {
	background: url('http://images.rocking.gr/bg.png');
	min-height: 600px;
	margin-top: 30px;
	padding-bottom: 60px;
}

.home .section-wrapper .general-articles .section-title-wrapper {
    text-align: center;
}

.home .section-wrapper .general-articles .section-title-wrapper .title {
    font-size: 46px;
    float: inherit;
    line-height: 1.2;
    color: #ff000a;
    font-family: 'Signerica';
    padding: 10px 0;
}

.home .section-wrapper .general-articles .section-title-wrapper .title img {
    display: block;
    margin: 0 auto;
}

.home .section-wrapper .general-articles .article-wrapper {
	float: left;
	width: 24.7%;
	margin-right: .3%;
    padding-top: 10px;
    background-color: #fff;
    margin-bottom: 2px;
}

/*.home .section-wrapper .general-articles .card {
	padding-top: 10px;
	background-color: #fff;
	margin-bottom: 2px;
}*/

.home .section-wrapper .general-articles .article-wrapper img {
	display: block;
}

.home .section-wrapper .general-articles .general-article-content {
	/*min-height: 180px;*/
	text-align: center;
    margin-bottom: 3%;
	/*position: relative;*/
}

/*.home .section-wrapper .general-articles .general-article-content .category_title,
.home .section-wrapper .general-articles .general-article-content a {
	color: #ff000a;
}*/

.home .section-wrapper .general-articles .general-article-content .category_title {
    color: #ff000a;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 5%;
}

.home .section-wrapper .general-articles .general-article-content .category_title a { color:inherit; }

.home .section-wrapper .general-articles .general-article-content .title {
	font-size: 24px;
	color: #000;
	font-weight: bold;
    line-height: 1.2;
    margin-bottom: 5%;
}

/*.home .section-wrapper .general-articles .general-article-content h6 {
	color: #636363;
	font-size: 14px;
	padding: 0 10px;
}*/

.home .section-wrapper .general-articles .general-article-content a {
	/*position: absolute;*/
	bottom: 0;
	width: 100%;
	display: block;
	/*text-transform: uppercase;*/
}

/* Diavazontai tora */

.home .section-wrapper .being-read {
	margin-top: 30px;
}

.home .section-wrapper .being-read .section-title-wrapper {
	font-size: 34px;
	text-align: center;
    margin-bottom: 1%;
}

.home .section-wrapper .being-read .section-title-wrapper .title {
    float: inherit;
    color: inherit;
	display: inline-block;
	padding: 1% 0 0 8%;
	background: url('http://images.rocking.gr/review-title.png') no-repeat ;
}

.home .section-wrapper .being-read .left {
	float: left;
	width: 66%;
}

.home .section-wrapper .being-read .article-wrapper {
	float: left;
	width: 32%;
	margin-right: 1.3%;
}

.home .section-wrapper .being-read .being-read-content {
	margin-bottom: 5px;
}

.home .section-wrapper .being-read .being-read-content .image {
	/*display:inline-block;*/
    position:relative;
}

.home .section-wrapper .being-read .being-read-content .image img {
	display: block;
}

.home .section-wrapper .being-read .being-read-content .image .text-on-image .title-subtitle {
    padding: 3%;
    background: rgba(0,0,0,0.6);
}

.home .section-wrapper .being-read .being-read-content .image .text-on-image .title-subtitle .title {
    font-weight: bold;
    font-size: 19px;
    color: #fff;
    line-height: 1;
    /*display:block;
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    color:#fff;         
    padding:10px;*/
}

.home .section-wrapper .being-read .being-read-content .subtitle {
    min-height: 250px;
    border: 1px solid #f0f0f0;
    border-top: none;
    padding: 30px 10px;
}

.home .section-wrapper .being-read .being-read-content .subtitle p {
    font-size: 16px;
}

/*.home .section-wrapper .being-read .being-read-content .image .title h3 {
	font-weight: bold;
	font-size: 19px;
}*/

.home .section-wrapper .right {
	float: right;
	width: 28.41%;
	margin-top: 23px;
}

.home .section-wrapper .right .forum-posts {
    border: 1px solid #f0f0f0;
}

/*.forum {
	border: 1px solid #f0f0f0;
}*/

.home .section-wrapper .right .forum-posts .forum-posts-title {
	background: url('http://images.rocking.gr/forum-bg.png') no-repeat;
	width: 100%;
	height: 81px;
	border: 1px solid #f0f0f0;
	text-align: center;
	color: #fff;
	line-height: 81px;
	font-size: 24px;
	margin-bottom: 10px;
}

.home .section-wrapper .right .forum-posts .post {
	min-height: 80px;
	border-bottom: 1px dotted #000;
	margin: 10px;
}

.home .section-wrapper .right .forum-posts .post .post-content {
	font-size: 15px;
	margin: 0  10px;
	
}

.home .section-wrapper .right .forum-posts .post .forum-category {
	width: 110px;
	height: 30px;
	text-align: center;
	color: #fff;
	background-color: #282828;
	padding: 10px 0;
	font-size: 12px;
	margin-left: 10px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 2%;
}

.tabs__content {
  display: none;
}

.tabs__content.active {
  display: block; 
}